
#mapa1 {
	position: absolute;
	z-index: 1;
}
#venus {
	z-index: 52;
	margin-top:-230px;
}
#vitruvio {
	z-index: 53;
	margin-top:-230px;
}
#ajisai {
	z-index: 54;
	margin-top:-230px;	
}
#meninas {
	z-index: 55;
	margin-top:-230px;	
}

#ronda {
	z-index: 56;
	margin-top:-230px;	
}
#cazadores {
	z-index: 57;
	margin-top:-230px;	
}
#otani {
	z-index: 58;
	margin-top:-230px;	
}
#biomboderecho {
	z-index: 59;
	margin-top:-230px;	
}
#biomboizquierdo {
	z-index: 60;
	margin-top:-230px;	
}
#verano {
	z-index: 61;
	margin-top:-230px;	
}
#azul {
	z-index: 62;
	margin-top:-230px;	
}
#lechera {
	z-index: 63;
	margin-top:-230px;	
}
#lisa {
	z-index: 64;
	margin-top:-230px;	
}
#atras {
	z-index: 65;
	margin-top:-230px;	
}
#perla {
	z-index: 66;
	margin-top:-230px;	
}
#dama {
	z-index: 67;
	margin-top:-230px;	
}
#olmeca {
	z-index: 67;
	margin-top:-230px;	
}
#discobolo {
	z-index: 67;
	margin-top:-230px;	
}
#dogu {
	z-index: 67;
	margin-top:-230px;	
}
#david {
	z-index: 67;
	margin-top:-230px;	
}
#loba {
	z-index: 67;
	margin-top:-230px;	
}
#venusmilo {
	z-index: 67;
	margin-top:-230px;	
}
#rosetta {
	z-index: 67;
	margin-top:-230px;	
}
#nefertiti {
	z-index: 67;
	margin-top:-230px;	
}
#terracota {
	z-index: 67;
	margin-top:-230px;	
}
#urna {
	z-index: 67;
	margin-top:-230px;	
}
#victoria {
	z-index: 67;
	margin-top:-230px;	
}
#centrado {
	position: relative;	
	width: 100%;
}





.clearfloat { /* esta clase debe colocarse en un elemento div o break y debe ser el ltimo elemento antes del cierre de un contenedor que deba incluir completamente a sus elementos flotantes hijos */
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0px;
}
